# SeriesRepresentationHandler< T > Class Template Reference

SeriesRepresentationHandler. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| SeriesRepresentationHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &srep)
| SeriesRepresentationHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::SeriesRepresentationHandler< T >

SeriesRepresentationHandler.

Definition at line 185 of file builders.hh.